<!DOCTYPE html>
<html lang="ru">

<head>
    @@include('inc/_head.html')
</head>

<body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <div class="heading heading_medium" style="background-image: url('img/catalog__heading_05.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Новости и акции</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li>Новости и акции</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <h1 class="text_center mw_800">Lorem ipsum dolor sit amet consectetur adipiscing elit</h1>

                <div class="news_row">

                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_01.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_02.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_03.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_02.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_01.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="news_col">
                        <div class="news">
                            <a class="news__image" href="#">
                                <img src="img/news_image_03.jpg" class="img_fluid" alt="">
                            </a>
                            <div class="news__content">
                                <div class="news__meta">
                                    <div class="news__date">04 июл 2020</div>
                                    <div class="news__tags">
                                        <a href="#">Техника</a>
                                        <a href="#">Новости</a>
                                    </div>
                                </div>
                                <div class="news__title">
                                    <a href="#">Lorem ipsum dolor sit amet, sed do consectetur adipiscing elit</a>
                                </div>
                                <div class="news__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                                    magna aliqua.</div>
                                <a class="news__button" href="#">
                                    <span>Подробнее</span>
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__arrow_circle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>

                </div>

                <ul class="pagination">
                    <li><a href="#">«</a></li>
                    <li><a href="#">1</a></li>
                    <li class="active"><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#">»</a></li>
                </ul>

            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

</body>

</html>